<div class="komoditas-menu-wrapper">
	<div class="overlay" style="display: none;"></div>
	<div class="komoditas-menu-list" style="display: none;">
		<div class="komoditas-list">
			<div class="komoditas-list-item"><a class="komoditas-item-link" id="nasional-list" href="#">&{'komoditas_nasional.label'} <i class="fa fa-angle-right pull-right"></i></a></div>
			<div class="komoditas-list-item"><a class="komoditas-item-link" id="lokal-list" href="#">&{'komoditas_lokal.label'} <i class="fa fa-angle-right pull-right"></i></a></div>
			<div class="komoditas-list-item"><a class="komoditas-item-link" id="sektoral-list" href="#">&{'komoditas_sektoral.label'} <i class="fa fa-angle-right pull-right"></i></a></div>

			#{subKomoditasListItem /}

		</div>
	</div>
</div>